/*----------------- Globales -----------------*/
.main_cont {width:1000px; margin:0 auto; overflow:hidden;}
body > div > nav .title h2 {width:180px;}
div > .rotulo {background:url('/senado/imag/bg/bg_rotulos-home.gif') repeat-x left center; margin:10px 0;}
div > .rotulo .titular {font-size:24px; font-style:italic; color:#0f1d4c; float:left; background:#FFF; padding-right:8px;}
div > .rotulo .ver_mas {font-size:10px; color:#107490; float:right; background:#FFF; padding:8px 0 8px 8px;}
/* FIN Globales */

/* Header Sala de Sesiones */
/*#main {width:990px; padding:0 20px; margin:0 auto; overflow: hidden}*/

/*#main {width:100%; padding:50px 20px 50px 50px; margin:0 auto; overflow: hidden} */

#main nav.top {width:960px; height:75px; margin:0 auto 15px; border-bottom:1px solid #e3e3e3;}
#main nav.top h2 {font-style:italic; font-size:24px; font-weight:lighter; color:#0f1d4c; float:left; width:200px; clear:both;}
#main nav.top a {font-family:Arial, Helvetica, sans-serif; color:#0f1d4c;}
#main nav.top a:hover {color:#990000;}
#main nav.top span {font-size:11px; color:#999999; margin:10px 0; float:left;}
#main nav.top ul {float:right; margin:7px 0 0 0;}
#main nav.top ul li {font-family:Arial, Helvetica, sans-serif; color:#107490; font-size:10px; display:inline; list-style:none;}
#main nav.top ul li a {color:#107490; padding:8px 12px 0 12px; text-transform:uppercase;}

/*-----------------------------------------------
----------------- Sección 1 ------------------*/
.seccion1 {background:#e8e8e8; padding:15px 0;}
/*.seccion1 > div {width:1000px; margin:0 auto; overflow:hidden;}*/


.seccion1 > div {width:100%; margin:0 auto; overflow:hidden;}


/* Sala de Sesiones */
.seccion1 { overflow:hidden; margin:10px 0 20px 0;}
.seccion1 article.streaming {float:left; width:520px; overflow:hidden; margin:0 30px 0 0; background:#FFF; padding:10px;}
.seccion1 article.streaming span {color: #999999; font-size: 11px; margin: 0 0 10px;}
.seccion1 article.streaming  h1 {font-size: 18px; color:#107490; font-style:italic; display:none;}
.seccion1 article.streaming img, .seccion1 article.streaming .img {margin:5px 0;}
.seccion1 article.streaming p {color: #999999; font-size: 12px;}

.seccion1 .ultimos-proyectos {float:right; width:410px; overflow:hidden; background:#FFF; padding:10px;}
.seccion1 .ultimos-proyectos h2 {font-size: 14px; margin:16px 0 10px; color: #999999;}
.seccion1 .ultimos-proyectos article.proyecto-box {width:410; overflow:hidden; border-bottom:1px solid #CCC; padding:10px 0;}
.seccion1 .ultimos-proyectos article.proyecto-box span.numero {float:left; color: #999999; font-size: 11px; margin: 3px 10px 10px; padding:4px; border:1px solid #CCC;}
.seccion1 .ultimos-proyectos article.proyecto-box h1 {font-size: 14px; margin: 0 0 5px; color:#107490;}
.seccion1 .ultimos-proyectos article.proyecto-box h1 a {font-size: 14px; color:#107490; float:none; font-family:Georgia, "Times New Roman", Times, serif;}
.seccion1 .ultimos-proyectos article.proyecto-box p {color: #999999; font-size: 12px;}
.seccion1 .ultimos-proyectos article.proyecto-box a {float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#107490;}
.seccion1 .ultimos-proyectos article.proyecto-box a:hover {color:#990000;}

div#div_ultimos_proy{
   height: 330px;
   overflow-y: hidden;
   padding-top: 5px;
}

div#div_tramites_proy{
   height: 350px;
   overflow-y: hidden;
   padding-top: 5px;
}

div#cargando{
   display: none;
   border: #EBEBEB 1px solid;
   border-radius: 0.25em;
   background-image: url('/senado/imag/senado_informatica/loading1.gif');
   background-repeat: no-repeat;
   background-position: center;
   height: 150px;
   width:960px;
   margin: 0 auto;
   padding: 5px;
   font-family:Arial, Helvetica, sans-serif;
   color:#107490;
   font-size:18px;
}


/*-----------------------------------------------
----------------- Sección 2 ------------------*/
.seccion2 article.sesion {background:#F9F9F9; border: 1px solid #EBEBEB; overflow: hidden; padding: 15px; margin:15px 0; position:relative;}
.seccion2 article.sesion .sesion-left {width:760px; float:left;}
.seccion2 article.sesion .sesion-left img {float:left; margin:0 15px 0 0;}
.seccion2 article.sesion .sesion-left span {color: #999999; font-size: 11px; margin: 0 0 10px;}
.seccion2 article.sesion .sesion-left h1 {font-size: 18px; margin: 0 0 5px; color:#107490;}
.seccion2 article.sesion .sesion-left p {color: #999999; font-size: 12px; margin: 0 0 5px;}
.seccion2 article.sesion .sesion-left h3 {font-size: 13px;; color:#107490;}
.seccion2 article.sesion .documentos-sesion {width:150px; float:right;}
.seccion2 article.sesion .documentos-sesion h2 {font-size: 16px;; color:#107490; margin:0 0 10px 0; border-bottom:1px solid #CCC;}
.seccion2 article.sesion .documentos-sesion ul li {clear:both; margin:5px; overflow:hidden;}
.seccion2 article.sesion .documentos-sesion ul li a {float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#107490;}
.seccion2 article.sesion .documentos-sesion ul li a:hover {color:#990000;}
.seccion2 article.sesion .documentos-sesion a.ver {float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#107490; position:absolute; bottom:10px; right:10px;}
.seccion2 article.sesion .documentos-sesion a.ver:hover {color:#990000;}
.seccion2 .filtro-sesiones {overflow:hidden;}
.seccion2 .filtro-sesiones span {font-family:Arial, Helvetica, sans-serif; font-size: 14px; margin:16px 0 10px; color: #0F1D4C;}
.seccion2 .filtro-sesiones span a {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#107490;}
.seccion2 .filtro-sesiones span a:hover {color:#990000;}
.seccion2 .filtro-sesiones span.left {float:left;}
.seccion2 .filtro-sesiones span.right {float:right;}

.paginacion {float:right; margin:10px 0;}
.paginacion span {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999;}
.paginacion a {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#107490;}
.paginacion a:hover {color:#990000;}
